<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{ea869bb1-c8bb-4672-bf8d-1a98da9cc542}">
		<property name="name">
			<value>reverse_thrust</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{d5758fd6-d27e-4346-ad43-e020ef66877c}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{04be3261-370e-4a0d-b831-f89ca9f8c1d7}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{d09fb696-7437-44e2-9032-c41e3a930a76}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{f656b944-0755-4078-a0ba-5490aa2312e1}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{52b0d96b-8ab4-453f-8153-80d72284473a}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{e5ec2851-8049-4543-ab46-323ce99941dd}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{c10dca89-629b-4162-a70e-eb2e4e14b1c6}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{d5758fd6-d27e-4346-ad43-e020ef66877c}">
		<relationship name="masterBus">
			<destination>{403289ea-04fc-4c01-912f-33cc1b1e58bb}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{04be3261-370e-4a0d-b831-f89ca9f8c1d7}">
		<relationship name="mixerGroup">
			<destination>{403289ea-04fc-4c01-912f-33cc1b1e58bb}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{d09fb696-7437-44e2-9032-c41e3a930a76}">
		<relationship name="effectChain">
			<destination>{8709eb3a-ee74-4760-a0c0-0f1fad331ae9}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7d600174-1605-47ff-8655-03eccf21160f}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{f656b944-0755-4078-a0ba-5490aa2312e1}" />
	<object class="MarkerTrack" id="{52b0d96b-8ab4-453f-8153-80d72284473a}" />
	<object class="GroupTrack" id="{e5ec2851-8049-4543-ab46-323ce99941dd}">
		<relationship name="modules">
			<destination>{5890623a-4d98-409e-9ae8-f081807324d2}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{f31eb148-8572-4f8c-a4f1-9b089c7cec86}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{c10dca89-629b-4162-a70e-eb2e4e14b1c6}">
		<relationship name="modules">
			<destination>{5890623a-4d98-409e-9ae8-f081807324d2}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{2e486336-bb9b-4480-8753-b07337837beb}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{403289ea-04fc-4c01-912f-33cc1b1e58bb}">
		<relationship name="effectChain">
			<destination>{ed5b9aeb-b426-458e-8b51-2864411e1f27}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{4e4ddadb-074b-4b9c-a4d7-57cc5f2530b3}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{d5758fd6-d27e-4346-ad43-e020ef66877c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{8709eb3a-ee74-4760-a0c0-0f1fad331ae9}">
		<relationship name="effects">
			<destination>{f79afc25-b6f1-402f-aa57-897b09286cf8}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7d600174-1605-47ff-8655-03eccf21160f}" />
	<object class="SingleSound" id="{5890623a-4d98-409e-9ae8-f081807324d2}">
		<property name="length">
			<value>5.1120208333333332</value>
		</property>
		<property name="volume">
			<value>-10.5</value>
		</property>
		<relationship name="audioFile">
			<destination>{da68b6c5-9e8e-42d1-804f-29dd3eb10add}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{f31eb148-8572-4f8c-a4f1-9b089c7cec86}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{cbf002d9-2a37-4de8-8833-5ce01f2cacc6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f3ce933c-d89d-4dbe-b348-866a762647d7}</destination>
		</relationship>
		<relationship name="output">
			<destination>{403289ea-04fc-4c01-912f-33cc1b1e58bb}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{2e486336-bb9b-4480-8753-b07337837beb}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>5.112020833333335</value>
		</property>
		<relationship name="timeline">
			<destination>{c10dca89-629b-4162-a70e-eb2e4e14b1c6}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{52b0d96b-8ab4-453f-8153-80d72284473a}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{ed5b9aeb-b426-458e-8b51-2864411e1f27}">
		<relationship name="effects">
			<destination>{1efda393-5117-442e-ad07-2e6fb5e66922}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{4e4ddadb-074b-4b9c-a4d7-57cc5f2530b3}" />
	<object class="MixerBusFader" id="{f79afc25-b6f1-402f-aa57-897b09286cf8}" />
	<object class="MixerBusEffectChain" id="{cbf002d9-2a37-4de8-8833-5ce01f2cacc6}">
		<relationship name="effects">
			<destination>{e3dfa061-0c41-4740-9c9a-d2072351cd76}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f3ce933c-d89d-4dbe-b348-866a762647d7}" />
	<object class="MixerBusFader" id="{1efda393-5117-442e-ad07-2e6fb5e66922}" />
	<object class="MixerBusFader" id="{e3dfa061-0c41-4740-9c9a-d2072351cd76}" />
</objects>
